function CFibre = loadFibre(FileName)
% loads the fiber data file and displays graph

freadid = fopen(FileName,'r');
if (freadid == -1) 
   disp('Error trying to open file for binary reading');
else
   CFibre = fread(freadid,'double');
   status = fclose(freadid);
end

%figure;
%semilogy([1:101]-1,CFibre(2:102));
